* {
	margin: 0;
	padding: 0;
	/**/
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
	-webkit-user-select: none !important;
	/*cursor: none !important;*/
}

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background-color: #000000;
	background-image: url("../sprites/STARS_UPDATE.jpg");
	background-position: center top;
  background-size: 100% auto;
	overflow:hidden;
}

#stats {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* loading animation */

#loading {
	width: 100%;
	height: 100%;
	background: #111;
	position: absolute;
	z-index: 10;
}

#ui-background {
	position: absolute;
	height: 100%;
	width: 100%;
	background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0) 20%);
}

#support-background {
	position: absolute;
	height: 100%;
	width: 100%;
	background: #000000;
	opacity: 0;
}

.spinner {
	width: 50px;
	height: 30px;
	text-align: center;
	font-size: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	margin-top: -15px;
}
.spinner > div {
	background-color: #fff;
	height: 100%;
	width: 6px;
	display: inline-block;
	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}
.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}
.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}
.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}
@-webkit-keyframes stretchdelay {
	0%, 40%, 100% {
		-webkit-transform: scaleY(0.4)
	}
	20% {
		-webkit-transform: scaleY(1.0)
	}
}
@keyframes stretchdelay {
	0%, 40%, 100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}
	20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}

#container {
	position: absolute; top: 0; right: 0; bottom: 0; left: 0; height:100%;
}


/* Static UI */

#telstraLogo{
	padding:0px 0 80px 0;
	margin:0;
}
.menuH1{
	position: relative;
	padding:0;
	margin:0;
	height:125px;
}
.menuBody{
	position: relative;
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 1.5;
	padding: 50px 15px 0px 0;
	color:white;
}
.menuH2{
	position: relative;
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 1.0;
	padding: 80px 15px 10px 0;
	color: #2ab1d9;
}

/* city info overlays */

.citycontainer {
	box-sizing: border-box;
	moz-box-sizing: border-box;
	webkit-box-sizing: border-box;
	z-index: 0;
	position: absolute;
	background: rgba(255,255,255,0.1);
	top: 50px;
	left: 50px;
	display: none;
	min-width: 125px;
}
.citycontainer::before { /* TL corner */
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 1px solid #53D0CE;
	border-left: 1px solid #53D0CE;
}
.content::before { /* BL corner */
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #53D0CE;
	border-left: 1px solid #53D0CE;
}
.content::after { /* BR corner */
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 1px solid #53D0CE;
	border-right: 1px solid #53D0CE;
}
.content{
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	padding: 15px 0 15px 15px;
}
.textCity, .textH1, .textH2, .textP1, .textP2 {
	position: relative;
	letter-spacing: 0em;
	padding:0;
	margin: 0;
	text-align: left;
	z-index: 5;
	color:white;
}
.textCity{
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 1.0;
	padding: 1px 15px 2px 0;
	height: 18px;
}
.textH1 {
	font-family: 'Akkurat-Regular', Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	line-height: 1.0;
	padding: 25px 0 4px 0;
}
.textP1 {
	font-family: 'Akkurat-Bold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.0;
	text-transform: uppercase;
	letter-spacing: 2.33px;
}

.textH2 {
	font-family: 'Akkurat-Regular', Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	line-height: 1.0;
	padding: 14px 0 4px;
}

.textP2 {
	font-family: 'Akkurat-Bold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.0;
	text-transform: uppercase;
	letter-spacing: 2.33px;
}

.threartImg{
	position: relative;
	width:14px;
	height:14px;
	top:3px;
	padding: 0 6px 0 0;
}

.closeBtn{
	position: absolute;
	width:16px;
	height:16px;
	top: -7px;
	right: -8px;
	z-index: 10;
	cursor: pointer;
}
.cornerIcon{
	position: absolute;
	width:16px;
	height:16px;
	top: -5px;
	right: -5px;
	z-index: 10;
}

/* View Australia CTA */

.textCountry{
	pointer-events: none;
	text-align: left;
	z-index: 5;
	color: white;
	font-family: 'Akkurat-Bold', Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.6em;
	line-height: 1.0;
	padding: 0;
}

.btnContainer {
	box-sizing: border-box;
	moz-box-sizing: border-box;
	webkit-box-sizing: border-box;
	z-index: 0;
	position: absolute;
	top: 300px;
	left: 50px;
	z-index: 10;
}

.btnContainer:hover{
	cursor: pointer;
}

.btnContent {
	pointer-events: none;
	overflow-x: visible;
	padding: 15px 20px;
	width: 100%;
	white-space: nowrap;
}

.btnContainer::before { /* TL corner */
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 1px solid #53D0CE;
	border-left: 1px solid #53D0CE;
}

.btnContainer::after { /* TR corner */
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 1px solid #53D0CE;
	border-right: 1px solid #53D0CE;
}

.btnContent::before { /* BL corner */
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #53D0CE;
	border-left: 1px solid #53D0CE;
}

.btnContent::after { /* BR corner */
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 1px solid #53D0CE;
	border-right: 1px solid #53D0CE;
}

.btnBG{
	pointer-events: none;
	background: rgba(255,255,255,0.08);
	width: 100%;
	overflow-x: hidden;
	height: auto;
	left:0;
}

.btnRollover{
	pointer-events: none;
	overflow-x: visible;
	width:100%;
	height:auto;
	background: #1a82ff;
	background: -webkit-linear-gradient(-45deg, #1a82ff 0%,#23dfb8 100%);
	background: linear-gradient(135deg, #1a82ff 0%,#23dfb8 100%);
}

.searchImg{
	position: relative;
	width:10px;
	height:10px;
	top:1px;
	padding: 0 0 0 11px;
}

.cityDot{
	position: absolute;
	width: 36px;
	height: 36px;
	bottom: -18px;
	left:-18px;
}

/* Swipeable Threat Toggle */

.ts-track {
	background-position: -102px 0px;
	background-repeat: no-repeat;
	height: 54px;
	width: 152px;
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
	border: 1px solid #999;
	display: inline-block;
	overflow: hidden;
	border-radius: 15px;
	padding: 1px;
}

.ts-track, .ts-track .ts-switch-container {
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.ts-track.no-transition, .ts-track.no-transition .ts-switch-container {
	-webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.ts-track .ts-switch-container {
	position: relative;
	margin-left: -67px;
	width: 171px;
}

.ts-track .ts-switch {
	background: url('../images/switch.png') no-repeat;
	position: absolute;
	cursor: pointer;
	display: inline-block;
}

.ts-track input[type="checkbox"] {
	display: none;
}

/* blue */
.ts-track.small, .ts-track.blue.small {
	background-image: url('../sprites/blue_track.png');
	background-size: 90px 30px;
	background-position: -23px 0;
}

/* Small */
.ts-track.small {
	height: 24px;
	width: 46px;
}

.ts-track.small .ts-switch {
	height: 28px;
	left: 18px;
	width: 28px;
	background-image: url('../sprites/switch_small.png');
	background-repeat: no-repeat;
	background-size: 28px 28px;
	margin: -2px 12px;
}

.ts-track.small .ts-switch-container {
	margin-left: -31px;/**/
	width: 93px;
}

/* Threat Toggle */

#left{
	position: absolute;
	width: 520px;
	top: 50px;
	left: 50px;
}

#heading{
	width:100%;
}

/* original switches */

/*
.cmn-toggle {
  position: relative;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}
input.cmn-toggle-round + label {
  padding: 2px;
  width: 40px;
  height: 20px;
  border-radius: 20px;
  border:#606870 solid 1px;
}
input.cmn-toggle-round + label:before,
input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}
input.cmn-toggle-round + label:before {
  right: 1px;
  background: rgba(255,255,255,0.08);
  border-radius: 20px;
}
input.cmn-toggle-round + label:after {
  width: 18px;
  height: 18px;
  margin: 2px;
  background-color: #fff;
  border-radius: 100%;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  transition: margin 0.2s;
}
input.cmn-toggle-round:checked + label:before {
  background: #1a82ff;
	background: -webkit-linear-gradient(0deg, #1a82ff 0%,#23dfb8 80%);
	background: linear-gradient(90deg, #1a82ff 0%,#23dfb8 80%);
}
input.cmn-toggle-round:checked + label:after {
  margin-left: 22px;
}
*/

/* Threat List */

#threats{
	padding: 30px 15px 0px 0;
}
.flex-grid {
  display: flex;
  color:#C0E2E2;
  width: 300px;
  height:60px;
  padding:10px 0;
  border-bottom: 1px #4a5058 solid;
}
.flex-grid .listH1{
	width: 84%;
	padding:23px 0 0;
	font-family: 'Akkurat-Bold', Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.flex-grid .threatName{
	width: 30%;
	font-family: 'Akkurat-Bold', Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 2.33px;
	padding:13px 0 0;
}
.flex-grid .spacer{
	width: 25%;
}
.flex-grid .listIcon {
	padding:18px 0;
	height:22px;
	width:18%;
}
.flex-grid .listHelp {
	padding:20px 0px 0px 10px;
	height:24px;
	width:10%;
}
.flex-grid .switch {
  width: 17%;
  height: 30px;
  /* padding: 0px 0 0 0; */
	padding: 16px 0 0 0;

}
.threatNumber{
	font-family: 'Akkurat-Regular', Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 1.4;
}
last{
	border-bottom: 0px #4a5058 none;
}

.threatList{
	color:#C0E2E2;
	width:280px;
}

/* Flyout Info */

.flyout{
	position:absolute;
	top: 0;
	right:-100%;
	width:640px;
	height:100%;
	overflow: hidden;
	/**/
	background: #1baee1;
	background: -webkit-linear-gradient(30deg, #1baee1 0%,#7bb082 80%);
	background: linear-gradient(30deg, #1baee1 0%,#7bb082 80%);
	z-index:1000;
}

#flyout-background{
	position: absolute;
	height: 100%;
	width: 100%;
	background: #000000;
	opacity: 0;
	display: none;
}

.flyoutCell{
	display: flex;
}

.first{
	padding-top:120px;
}

.flyoutCell .listIcon {
	padding:18px 25px 0 60px;
	height:40px;
	width:40px;
}
.flyoutCell .threatName{
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 50px;
	color:#fff;
	letter-spacing: -0.8px;
	padding: 12px 0 0 0;
}

.flyoutCell .threatDetails{
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 19px;
	color:#fff;
	letter-spacing: -0.2px;
	line-height: 1.6;
	padding: 50px 40px 70px 130px;
}

.flyoutCell .threatH2{
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#fff;
	letter-spacing: -0.4px;
	line-height: 1.6;
	padding: 0px 40px 40px 130px;
}

.carousel{
	overflow-x: hidden;
	position: relative;
	top:0px;
	padding: 20px 0 40px 0;
	height: 370px;
}

.sliderItem{
	width: 480px;
	height: 276px;
	background: rgba(216, 216, 216, 0.4);
  align-items: center;
  justify-content: center;
	margin: 0 20px 0 0;
}

.slideNumber{
	position: relative;
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 47px;
	color:#fff;
	letter-spacing: -0.8px;
	top:-22px;
	left:5px;
}
.slideImage{
	width: 100%;
	height: 97px;
	margin: 20px auto;
}
.slideCopy{
	position: relative;
	font-family: 'Akkurat-Light', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#fff;
	letter-spacing: -0.2px;
	line-height: 1.2;
	left:0px;
	bottom: -95px;
	width: 465px;
}

.closeBtnFly{
	position: absolute;
	width:30px;
	height:30px;
	top: 70px;
	right: 64px;
	z-index: 10;
	cursor: pointer;
}

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  height: 330px;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 355px;
}

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
	display:none;
}

/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 230px;
  top: 370px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #fff;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}

/* local city container */

.cityContainer {
	box-sizing: border-box;
	moz-box-sizing: border-box;
	webkit-box-sizing: border-box;
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	min-width: 125px;
}

.cityContainer:hover{
	cursor: pointer;
}

.cityContainer::before, .cityContainer.open::before { /* TL corner */
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 1px solid #53D0CE;
	border-left: 1px solid #53D0CE;
}

.cityContainer::after{
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 1px solid #53D0CE;
	border-right: 1px solid #53D0CE;
}

.cityContainer.open::after{
	display: none;
}

/* histogram */

.plusImg{
	position: relative;
	width: 10px;
	height: 10px;
	top: 1px;
	float: right;
	right: 1px;
	padding: 15px;
}

.histContainer {
	box-sizing: border-box;
	moz-box-sizing: border-box;
	webkit-box-sizing: border-box;
	z-index: 0;
	position: absolute;
	bottom: 127px;
	left: 400px;
	z-index: 10;
}

.histContainer::before{ /* TL corner */
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 1px solid #53D0CE;
	border-left: 1px solid #53D0CE;
}

.histContainer::after{
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 1px solid #53D0CE;
	border-right: 1px solid #53D0CE;
}

.histContainer.open::after, .histContainer.open::before {
	display: none;
}

.histContainer .content.open::after, .histContainer .content.open::before {
	display: none;
}

/* threat dom explode */

#explodeContainer {
	position: absolute;
	z-index: 0;
}

#explodeAnimation {
	position: absolute;
	background-image: none;
	width: 100%;
	height: 100%;
	-webkit-background-size:100%;
	-moz-background-size:100%;
	background-size:100%;
	background-position: 100% 100%;
	pointer-events:none;
}

/* sms cta */

#smscta {
	position: absolute;
	top: 0px;
	right: 0px;
}
